libxslt is used in 124.0.6367.201

136 views
Skip to first unread message

kdharma

unread,
Jun 3, 2024, 10:12:42 AMJun 3
to Chromium-dev
Hi Team,

Is there a way we know what version of libxslt is used in 124.0.6367.201?

Below link says "CPEPrefix: cpe:/a:xmlsoft:libxslt:1.1.39", lDoes it mean libxslt version used is 1.1.39?


Thank you!
Karthik

Jeremy Roman

unread,
Jun 4, 2024, 8:18:14 PMJun 4
to karthik....@gmail.com, Chromium-dev
Well, specifically it's the git revision mentioned: https://gitlab.gnome.org/GNOME/libxslt/-/tree/c5c66dfbf5bcb3955e7ba8a0f7fbba474683d220 plus the Chromium patches in that directory.


--
--
Chromium Developers mailing list: chromi...@chromium.org
View archives, change email options, or unsubscribe:
http://groups.google.com/a/chromium.org/group/chromium-dev
---
You received this message because you are subscribed to the Google Groups "Chromium-dev" group.
To unsubscribe from this group and stop receiving emails from it, send an email to chromium-dev...@chromium.org.
To view this discussion on the web visit https://groups.google.com/a/chromium.org/d/msgid/chromium-dev/69749019-1194-455b-ad53-f7eac5efc6e5n%40chromium.org.

Mat Rollins

unread,
Jun 5, 2024, 5:51:50 AMJun 5
to Chromium-dev, Jeremy Roman, Chromium-dev, karthik....@gmail.com

karthik dharmayat

unread,
Jun 5, 2024, 5:53:25 AMJun 5
to Jeremy Roman, Chromium-dev
Thanks Jeremy, This helps!
Reply all
Reply to author
Forward
0 new messages